<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="100" y="100" width="791" height="495" frameX="-80" frameY="-11" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0001" x="989" y="100" width="831" height="520" frameX="-80" frameY="-11" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0002" x="989" y="100" width="831" height="520" frameX="-80" frameY="-11" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0003" x="100" y="718" width="807" height="505" frameX="-73" frameY="-7" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0004" x="100" y="718" width="807" height="505" frameX="-73" frameY="-7" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0005" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0006" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0007" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0008" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0009" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0010" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0011" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0012" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0013" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
	<SubTexture name="logo bumpin0014" x="1005" y="718" width="800" height="500" frameX="-76" frameY="-9" frameWidth="831" frameHeight="520"/>
</TextureAtlas>
